{
  "amount-text": {
    "memo_many": "NOTAS",
    "memo_one": "NOTA",
    "memo_other": "NOTAS"
  },
  "auth": {
    "host-tip": "Te estás registrando como Anfitrión del Sitio."
  },
  "common": {
    "about": "Acerca de",
    "admin": "Administrador",
    "archive": "Archivar",
    "avatar": "Avatar",
    "basic": "Básico",
    "cancel": "Cancelar",
    "change": "Cambiar",
    "close": "Cerrar",
    "confirm": "Confirmar",
    "create": "Crear",
    "database": "Base de datos",
    "delete": "Eliminar",
    "edit": "Editar",
    "email": "Email",
    "explore": "Explorar",
    "file": "Archivo",
    "filter": "Filtros",
    "home": "Inicio",
    "image": "Imagen",
    "language": "Idioma",
    "link": "Enlace",
    "mark": "Mark",
    "nickname": "Apodo",
    "null": "Nulo",
    "password": "Contraseña",
    "pin": "Enganchar",
    "reset": "Restablecer",
    "restore": "Restaurar",
    "save": "Guardar",
    "select": "Seleccionar",
    "share": "Compartir",
    "sign-in": "Iniciar sesión",
    "sign-out": "Cerrar sesión",
    "sign-up": "Registrarse",
    "tags": "Etiquetas",
    "title": "Título",
    "type": "Tipo",
    "unpin": "Desenganchar",
    "username": "Usuario",
    "version": "Versión",
    "yourself": "Tu"
  },
  "days": {
    "fri": "Vier",
    "mon": "Lun",
    "sat": "Sáb",
    "sun": "Dom",
    "thu": "Juev",
    "tue": "Mart",
    "wed": "Miérc"
  },
  "editor": {
    "cancel-edit": "Cancelar edición",
    "editing": "Editando...",
    "local": "Local",
    "placeholder": "Alguna idea...",
    "save": "Guardar"
  },
  "memo": {
    "copy-link": "Copiar Enlace",
    "view-detail": "Ver Detalles",
    "visibility": {
      "disabled": "Las notas públicas están deshabilitadas",
      "private": "Solo visible para ti",
      "protected": "Visible para los miembros",
      "public": "Todo el mundo lo puede ver"
    }
  },
  "message": {
    "change-memo-created-time": "Cambiar la hora de creación de la nota",
    "change-resource-filename": "Cambiar el nombre de un archivo de recursos",
    "click-to-save-the-image": "Haz clic para guardar la imagen",
    "copied": "Copiado",
    "count-selected-resources": "Total seleccionado",
    "fill-all": "Rellena todos los campos.",
    "fill-form": "Rellena este formulario",
    "generating-the-screenshot": "Generando la captura de pantalla...",
    "image-load-failed": "Error al subir la imagen",
    "invalid-created-datetime": "Fecha de creación no válida.",
    "invalid-resource-filename": "Nombre de archivo de recursos no válido.",
    "login-failed": "Error al iniciar sesión",
    "memo-not-found": "Nota no encontrada.",
    "memo-updated-datetime": "Fecha de creación de la nota modificada.",
    "memos-ready": "todas las notas están listas 🎉",
    "new-password-not-match": "Las nuevas contraseñas no coinciden.",
    "password-changed": "Contraseña cambiada",
    "password-not-match": "Las contraseñas no coinciden.",
    "private-only": "Esta nota es privada.",
    "resource-filename-updated": "El nombre del archivo de recursos se ha cambiado correctamente..",
    "restored-successfully": "Restaurado con éxito",
    "signup-failed": "Error al registrarse",
    "succeed-copy-code": "Código copiado con éxito.",
    "succeed-copy-content": "Contenido copiado correctamente.",
    "succeed-copy-link": "Enlace copiado correctamente.",
    "succeed-copy-resource-link": "Enlace del recurso copiado con éxito.",
    "succeed-update-additional-script": "Script adicional actualizado con éxito.",
    "succeed-update-additional-style": "Estilo adicional actualizado con éxito.",
    "succeed-update-customized-profile": "Perfil personalizado con éxito.",
    "succeed-vacuum-database": "Exito al limpiar la base de datos",
    "update-succeed": "Actualización exitosa",
    "user-not-found": "Usuario no encontrado"
  },
  "resource": {
    "clear": "Limpiar",
    "copy-link": "Copiar Enlace",
    "delete-resource": "Borrar Recurso",
    "fetching-data": "obteniendo datos...",
    "linked-amount": "Importe de la nota vinculado",
    "no-resources": "Sin recursos.",
    "no-unused-resources": "No hay recursos sin utilizar",
    "warning-text": "¿Está seguro de eliminar este recurso? ESTA ACCIÓN ES IRREVERSIBLE❗",
    "warning-text-unused": "¿Está seguro de eliminar estos recursos no utilizados? ESTA ACCIÓN ES IRREVERSIBLE❗"
  },
  "setting": {
    "account-section": {
      "change-password": "Cambiar Contraseña",
      "export-memos": "Exportar Notas",
      "title": "Información de la Cuenta",
      "update-information": "Actualizar Información"
    },
    "appearance-option": {
      "dark": "Siempre oscuro",
      "light": "Siempre claro",
      "system": "Según el sistema"
    },
    "member": "Miembros",
    "member-list": "Lista de miembros",
    "member-section": {
      "create-a-member": "Crear un miembro"
    },
    "my-account": "Mi Cuenta",
    "preference": "Preferencias",
    "preference-section": {
      "auto-collapse": "Colapso automático",
      "created_ts": "Hora de Creación",
      "default-memo-sort-option": "Hora de visualización de la nota",
      "default-memo-visibility": "Visibilidad predeterminada de las notas",
      "editor-font-style": "Estilo de fuente del editor",
      "enable-double-click": "Habilitar doble clic para editar",
      "enable-folding-memo": "Habilitar nota plegable",
      "mobile-editor-style": "Estilo del editor móvil",
      "theme": "Tema",
      "updated_ts": "Hora de Actualización"
    },
    "sso": "SSO",
    "storage": "Almacenamiento",
    "storage-section": {
      "create-a-service": "Crear un servicio",
      "delete-storage": "Eliminar almacenamiento",
      "storage-services": "Lista de servicios de almacenamiento",
      "update-a-service": "Actualizar un servicio",
      "warning-text": "¿Está seguro de eliminar este servicio de almacenamiento? ESTA ACCIÓN ES IRREVERSIBLE❗"
    },
    "system": "Sistema",
    "system-section": {
      "additional-script": "Scripts adicionales",
      "additional-script-placeholder": "Código JavaScript adicional",
      "additional-style": "Estilos adicionales",
      "additional-style-placeholder": "Código CSS adicional",
      "allow-user-signup": "Permitir el registro de usuarios",
      "customize-server": {
        "icon-url": "Icono URL",
        "title": "Personalizar Servidor"
      },
      "database-file-size": "Tamaño de la Base de Datos",
      "disable-public-memos": "Deshabilitar notas públicas",
      "display-with-updated-time": "Display with updated time",
      "server-name": "Nombre del Servidor"
    }
  },
  "tag": {
    "tip-text": "Escribe '#etiqueta' para crearlo"
  }
}
